BODY, P, DIV, TD, TH, TR, FORM, OL, UL, LI, INPUT, TEXTAREA, SELECT, A

{font-family: Verdana, Arial, Helvetica, sans-serif;

font-style: normal;

font-weight: normal;}


A { color: #006600;

    	text-decoration: none;} 

A:hover{	color: #006600;

   	text-decoration: underline;}

A:visited { color: #ffffff;
	font-weight:bold} 

a.topNav { color: #ffffff;

	text-decoration:none;}

a.topNav:hover {  color: #ffffff;

	text-decoration: underline; }

a.topNav:visited { 	color: #ffffff;}

a.leftNav { color: #ffffff;

	text-decoration: none;}

a.leftNav:hover { color: #ffffff;

	text-decoration: underline;}

a.leftNav:visited { 	color: #ffffff;}

a.bottomNav { color: #000000;

	text-decoration: none;}

a.bottomNav:hover { color: #000000;

	text-decoration: underline;}

a.bottomNav:visited { color: #663399; }

a.searchNav { color: #006600;

	font-size: .85em;}

a.searchNav:hover { color: #006600;

	text-decoration: none;}

a.popular { color: #006600;

	font-size: .85em;

	text-decoration: none;}

a.popular:hover { color: #006600;

	text-decoration: underline; }

a.popular:visited { 	color: #663399; }

a.bodyDark { color: #006600;

	font-weight: bold;

	text-decoration: none;}

a.bodyDark:hover { color: #006600;

	font-weight: bold;

	text-decoration: underline; }

a.bodyDark:visited { color: #663399;

	font-weight: bold; }

a.bodyLight { color: #006600;

	text-decoration: none; }

a.bodyLight:hover { color: #006600;

	text-decoration: underline; }

a.bodyLight:visited { color: #663399; }

a.breadcrumb { color: #000066; }


a.breadcrumb:hover { color: #000066;

	text-decoration: none; }

a.divHeader { color: #000000;

	text-decoration: none;

	font-weight: bold; }

                        /* new section added for SAS output */

a.box { color: #ffffff;

	text-decoration: underline; }

a.box:hover { color: #ffffff;

	text-decoration: underline; }

a.box:visited { color: #ffffff;

	text-decoration: underline; }

                      /* end of new section */


p.sub { padding-left: .5cm; }

table.searchResults { background-color: #99cc99; }

td { font-size: .7em; }

td.topNav { letter-spacing: 1px;

	font-size: .7em;

	color: #ffffff; }

td.stripe { background-color: #99CC99; }

td.left { background-color: #666699; }

td.leftNav { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #666699;

	font-size: .7em; }

td.bottomNav { padding-top: .3cm;

	padding-bottom: .3cm;

	padding-left: 1cm;

	padding-right: 1cm;

	letter-spacing: 1.5px;

	background-color: #cccccc;

	color: #000000;

	text-align: center; }

td.address { padding-top: .3cm;

	padding-bottom: .3cm;

	padding-left: 1cm;

	padding-right: 1cm;

	letter-spacing: 1.5px;

	background-color: #ffffff;

	color: #666666;

	text-align: center; }

p.browser { padding-bottom: .6cm; }

div.important { color: #ff0000;

	font-weight: bold; }

td.copyright { font-size: .6em;

	padding-top: .3cm;

	padding-bottom: .1cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: .5px;

	background-color: #ffffff;

	color: #666666;

	text-align: center; }

td.mainHeader { padding-top: .1cm;

	padding-left: .3cm;

	padding-right: .5cm;

	padding-bottom: .1cm;

	color: #000066; }

td.mainBody { padding-top: .3cm;

	padding-left: .5cm; }

td.mainBody-02 { padding-left: .5cm; }

td.bodyHeader {
	font-weight: bold;
	font-size: 1em;
	color: #006600;
}

td.bodyHeader-02 { font-weight: bold;

	font-size: .85em;

	padding-left: .5cm;

	padding-top: .1cm; }

td.bodyHeader-03 { font-weight: bold;

	font-size: 1.25em; }

td.breadcrumb { padding-left: .5cm;

	padding-top: .25cm; }

td.date { 	padding-top: .1cm;

	color: #666666; }

div.smFont { padding-top: .5cm;

	padding-bottom: .5cm;

	font-size: 12pt; }

div.smHighlight { font-size: 12pt;

	color: #ff0000; }

a.smFontLink { font-size: 12pt;

	color: #006600;

	text-decoration: none; }

a.smFontLink:hover { font-size: 12pt;

	color: #006600;

	text-decoration: underline }

a.smFontLink:visited {font-size: 12pt;

	color: #663399; }

table.table-01 { background-color: #000000; }

td.mainNav { background-color: #99cc99; }

td.mainNavPaleYellow { background-color: #FFFFCC; }

td.mainNavDarkLavender { background-color: #666699; }

a.mainNav { color: #000000;

	text-decoration: none; }

a.mainNav:hover { 	color: #000000;

	text-decoration: underline; }

a.divLeftNav { color: #000000;

	text-decoration: none; }

a.divLeftNav:hover { color: #000000;

	text-decoration: underline; }

td.divLeft { background-color: #99cc99; }

td.divLeftNav { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #99cc99; }

td.divLeftPaleYellow { background-color: #FFFFCC; }

td.divLeftNavPaleYellow { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #FFFFCC; }

td.divLeftTan { 	background-color: #CCCC99;  }

td.divLeftNavTan { 	padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #CCCC99; }

td.divLeftPumpkin { background-color: #FFCC66; }

td.divLeftNavPumpkin { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #FFCC66; }

td.divLeftPaleBrick { background-color: #CC9999; }

 td.divLeftNavPaleBrick { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #CC9999; }

td.divLeftBabyBlue { background-color: #99CCFF; }

td.divLeftNavBabyBlue { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #99CCFF; }

td.divLeftLightGreen { background-color: #CCFFCC; }

td.divLeftNavLightGreen { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #CCFFCC; }

td.divLeftLavender { background-color: #CCCCFF; }

td.divLeftNavLavender { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #CCCCFF; }

td.divLeftDarkLavender { background-color: #9999CC; }

td.divLeftNavDarkLavender { padding-top: .1cm;

	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #9999CC; }

td.divLeftRoyalBlue { background-color: #0066CC; }


td.divLeftNavRoyalBlue { padding-top: .1cm; 
	
	padding-bottom: .15cm;

	padding-left: .25cm;

	padding-right: .25cm;

	letter-spacing: 1.5px;

	background-color: #0066CC; }tt {
	color: #006600;
}
.colhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666699;
	background-position: center;
	text-align: center;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #006633;
}
